Subject: Re: Re: Change in cvsps maintainership, abd a --fast-export option

From: "Eric S. Raymond" <[email-masked]>
Date: Sat, 22 Dec 2012 09:04:53 -0500

Heiko Voigt <[email-masked]>:
> My commits can be found here:
> 
> 	http://repo.or.cz/w/cvsps-hv.git
> 
> I just quickly checked and it seems that it does not run cleanly on a
> modern Linux anymore. If it is of interest to you I can try to get it
> running again.

esr@snark:~/WWW/cvsps/fixrepos$ git clone http://repo.or.cz/w/cvsps-hv.git
Cloning into 'cvsps-hv'...
fatal: http://repo.or.cz/w/cvsps-hv.git/info/refs not valid: is this a git repository?

Doesn't seem to be a good day for cloning - I can't get Yann's repo either,
something about HEAD pointing to an invalid reference.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>